a:link {color:#777777;}
a:visited {color:#969696;}
a:hover {color:#c8c8c8;}
a:active {color:#c8c8c8;}
.Wp-Artistic-Body-P
{
    margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Body-P
{
    margin:0.0pt 0.0pt 9.8pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-H1-P
{
    margin:5.3pt 0.0pt 5.3pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-H2-P
{
    margin:5.3pt 0.0pt 5.3pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-H3-P
{
    margin:5.3pt 0.0pt 5.3pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Heading-4-P
{
    margin:9.8pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Indented-P
{
    margin:0.0pt 0.0pt 9.8pt 18.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Normal-P
{
    margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Normal2-P
{
    margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Normal4-P
{
    margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Normal5-P
{
    margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Normal6-P
{
    margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400; text-indent:0.0pt;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Default-Paragraph-Font3-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Emphasis-C
{
    font-family:"Times New Roman", serif; font-style:italic;
}
.Wp-Strong-Reference-C
{
    font-family:"Times New Roman", serif; font-weight:700; color:#800000; text-decoration:underline; font-variant:small-caps;
}